<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan" slot="ispn-8.1">
    <dependencies>
        <module name="org.infinispan.commons" slot="ispn-8.1" export="true"/>
        <module name="org.infinispan.core" slot="ispn-8.1" export="true" services="export" />
        <module name="org.infinispan.query" slot="ispn-8.1" export="true" services="import" />
        <module name="org.infinispan.lucene-directory" slot="ispn-8.1" export="true" services="import" />
    </dependencies>
</module>
